gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOption Class
ChannelOption Constructor
ChannelOption Constructor (String, Int32)
ChannelOption Constructor (String, String)

ChannelOption Constructor (String, String)

Creates a channel option with a string value.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public ChannelOption(
    	string name,
    	string stringValue
    )

    Public Sub New (
    	name As String,
    	stringValue As String
    )

    public:
    ChannelOption(
    	String^ name,
    	String^ stringValue
    )

    new :
            name : string *
            stringValue : string -> ChannelOption

#### Parameters

name
  Type: System
  String
  Name.
stringValue
  Type: System
  String
  String value.

See Also

#### Reference

ChannelOption Class
ChannelOption Overload
Grpc.Core Namespace